<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Vastavus standardile Industry Canada"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Vastavus standardile Industry Canada</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Vastavus standardile Industry Canada</h2></div>

<div class="section"><p><strong>Sertifitseerimisteave (SAR)</strong></p>
<p>Seade vastab ka Industry Canada poolt sätestatud raadiolainetega kokkupuute nõuetele.</p>
<p>Kanadas kehtestatud SAR-i piirväärtus on 1,6 W/kg keskmistatuna ühe grammi koe kohta. Antud seadmetüübi kõrgeim SAR-i väärtus, millest IC-le teatatud on, vastab sellele piirmäärale.</p>
</div>

<div class="section"><p><strong>IC deklaratsioon</strong></p>
<p>Seade vastab CAN ICES-3 (B)/NMB-3(B) nõuetele.</p>
</div>

<div class="section"><p>Seade vastab Industry Canada litsentsivaba(de)le RSS-standardi(te)le. Seadme töö peab vastama kahele tingimusele: (1) seade ei tohi põhjustada häireid ja (2) seade ei tohi vastu võtta häireid, sh häired, mis võivad põhjustada seadme töötamist soovimatul viisil.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>